From 58f8543225a47a1a580ab4f58d9378f5f08ecea5 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 22:09:06 +0430
Subject: [PATCH 1/2] New package: la-capitaine-icon-theme-0.6.1

---
 srcpkgs/la-capitaine-icon-theme/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/la-capitaine-icon-theme/template

diff --git a/srcpkgs/la-capitaine-icon-theme/template b/srcpkgs/la-capitaine-icon-theme/template
new file mode 100644
index 00000000000..af14dda53ce
--- /dev/null
+++ b/srcpkgs/la-capitaine-icon-theme/template
@@ -0,0 +1,18 @@
+# Template file for 'la-capitaine-icon-theme'
+pkgname=la-capitaine-icon-theme
+version=0.6.1
+revision=1
+archs=noarch
+build_style=fetch
+short_desc="Icon pack designed to integrate with most desktop environments"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL-3"
+homepage="https://github.com/keeferrourke/${pkgname}"
+distfiles="${homepage}/archive/v${version}.tar.gz"
+checksum=9adb3123bf61464696400af43000b61de1825d2ce4b4ad4f21dd78091bd55e73
+
+do_install() {
+	tar xzf v${version}.tar.gz
+	vmkdir usr/share/icons
+	vcopy la-capitaine-icon-theme-${version} usr/share/icons/La-Capitaine-Icon-Theme
+}

From ea1f715c9948098e73a8324f2749c8f0456524f9 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Tue, 23 Jul 2019 10:10:34 +0430
Subject: [PATCH 2/2] New package: mcos-mjv-xfce-edition-0

---
 srcpkgs/mcos-mjv-xfce-edition/template | 29 ++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)
 create mode 100644 srcpkgs/mcos-mjv-xfce-edition/template

diff --git a/srcpkgs/mcos-mjv-xfce-edition/template b/srcpkgs/mcos-mjv-xfce-edition/template
new file mode 100644
index 00000000000..ed7b891b5fe
--- /dev/null
+++ b/srcpkgs/mcos-mjv-xfce-edition/template
@@ -0,0 +1,29 @@
+# Template file for 'mcos-mjv-xfce-edition'
+pkgname=mcos-mjv-xfce-edition
+version=0
+revision=1
+_pkgname=McOS-MJV-XFCE-Edition
+_commit=6435c3919386006bee4895da617a3a2d42c5b7ac
+archs=noarch
+wrksrc="${_pkgname}-${_commit}"
+create_wrksrc=yes
+short_desc="GTK3-theme/ XWM4-theme"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL-2"
+homepage="https://github.com/paullinuxthemer/McOS-MJV-XFCE-Edition"
+distfiles="${homepage}/archive/${_commit}.tar.gz"
+checksum=e79e1fe35639440378c10f00d22570817101aa6a21d29413565a1ba9501e35e0
+_version=2.3
+
+do_install() {
+	vmkdir usr/share/themes
+	vmkdir usr/share/themes/McOS-MJV-Dark-Xfce
+	vmkdir usr/share/themes/McOS-MJV-Xfce
+	cd ${_pkgname}-${_commit}
+	mv McOS-MJV-Dark-XFCE-Edition-"${_version}" McOS-MJV-Dark-Xfce
+	mv "${_pkgname}"-"${_version}" McOS-MJV-Xfce
+	cd McOS-MJV-Dark-Xfce
+	vcopy ./* usr/share/themes/McOS-MJV-Dark-Xfce
+	cd ..;cd McOS-MJV-Xfce
+	vcopy ./* usr/share/themes/McOS-MJV-Xfce
+}
\ No newline at end of file
